/* -------------------------------------------------------------- 
   
   ie.css
   
   Contains every hack for Internet Explorer versions prior 
   to IE7, so that our core files stay sweet and nimble.
   
-------------------------------------------------------------- */

/* Make sure the layout is centered in IE5 */
body        { text-align: center; }
.container, body *  { text-align: left; }


/* This fixes the problem where IE6 adds an extra 3px margin to
   two columns that are floated up against each other. */

* html .column { overflow-x: hidden; } /* IE6 fix */

.pull-1, .pull-2, .pull-3, .pull-4,
.push-1, .push-2, .push-3, .push-4, 


/* Fixes incorrect styling of legend in IE6 fieldsets. */
legend { margin-bottom:1.4em; }

/* Fixes incorrect placement of numbers in ol's in IE6/7 */
#functionNav #login{
		margin:1px 0 0 10px;
}
.localNav li{
	height:26px;
}
.localNav li a{
	top:-4px;
}
*  html #myAccount{
	margin-left:15px;
}
*  html .functionNav {
	width:225px;
}
*  html  #searchlable{
	margin-left:5px;
}
* html #h3_myAccount{
	margin-bottom:0.5em;

}
*html #subNav{
overflow:hidden;}
* html .productListing{
	width:136px;
	padding:13px;
}
* html .accordion h3 {
display:block;

}
* html textarea{
float:left;
}
* html #content{
width:591px;
}
.sideContent{
 height:1%;
}

* html #addressTable .hintMsg{
	width:400px;
}
* html #bg_help_contact a {
	margin-bottom:1.5em;
	margin-top:1.5em;
}
*html #FAQsearchForm .checkboxLabel{
	margin-bottom:-1em;
}
#sidebar{
left:3px;
}